Subject: RE: Ad Valorem Tax Liability and related ongoing V&E costs
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 22 Jun 2001 10:40:35 -0700 (PDT)

Jim:
 
I am out of the office until next Thursday and am not able to give you the detail you require at this time.  However be advised that V&E was engaged directly by HPL (Steve Schneider) back in the summer of 1999 to assist in the valuation dispute with the Harris County Appraisal District going forward.  At the same time, the Muse Stancil firm ("Muse") out of Dallas was engaged to do an appraisal.  None of the billings from either V&E or Muse were ever sent to me or anyone in the corporate property tax department.  They either went to Steve or Tom Shelton as he was also involved.  Consequently, we have no records.  Maybe somewhere in the legal group they exist.
 
When I get back to the office I will look into from our end and get back with you.
 
Warren
 
From: Coffey Jr., Jim 
Sent: Fri 6/22/2001 9:51 AM 
To: Schick, Warren; Redmond, Brian; Schwieger, Jim 
Cc: Colwell, Wes; Ryan, Ted; Swafford, John; Gruesen, Karen; Den Hertog, Justin; Denetsosie, Troy; Washington, Deanna 
Subject: Ad Valorem Tax Liability and related ongoing V&E costs

Warren 
As Ted and I discussed yesterday: 

Ted will provide us by the end of today an estimate of Enron's share of Ad Valorem Taxes that we should have accrued on our books including Bammel.  This liability will be booked on LOA Inc (Co # 058).  Next week we will transfer the Co# 012 balance to 058 and adjust it to your number.

Before you spend anymore dollars with V&E on the Bammel Ad Valorem Tax project and since AEP is stressing that you continue to pursue this, we need a full asessment of how much legal costs have been incurred already and what the current status is as we need to have a full understanding of the magnitude of these costs and who will bear these costs between Enron and AEP.

Jim 

 -----Original Message----- 
From:   Schick, Warren  
Sent:   Monday, May 14, 2001 11:15 AM 
To:     Redmond, Brian; Schwieger, Jim 
Cc:     Colwell, Wes; Coffey Jr., Jim; Ryan, Ted; Jackson, Rhett 
Subject:        

Brian and Jim: 

Regarding the HPL / AEP deal - at the time of closing property taxes will be prorated for the number of days each company will have owned the property during the 2001 calendar year.  

If we assume a June 1 closing date, HPl's share of the 2001 property taxes paid in January 2002 will be approximately 41% based on an ownership period of 151 days out of 365.  This tax proration will, in all probability, be based on amounts paid for the 2000 year.  As far as who pays these taxes in January '02, we feel it will be AEP.

Finally, once all the taxes have been paid for 2001 a reconciliation will be made between the two companies based on the proration in effect at the time of closing.

If you have any questions, please call me at X-30689.  

Warren